Subject: Ticket Assigned - esc voucher issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 16:40:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc voucher issue zeeshan azeem                    Bot:  Hi again! Bot:  Please enter your name Customer:  zeeshan azeem Bot:  Hi Zeeshan Azeem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:22 PM, 31st Aug                     zeeshan azeem                    Ok           08:22 PM, 31st Aug                     zeeshan azeem                    I have a credit voucher of center point           08:23 PM, 31st Aug                     zeeshan azeem                    Which is not redeemable           08:23 PM, 31st Aug                     zeeshan azeem                    I tried on store           08:24 PM, 31st Aug                     zeeshan azeem                    They even said that they will check on their side but didn't get any response           08:24 PM, 31st Aug                     zeeshan azeem                    Voucher is valid til 2024           08:24 PM, 31st Aug                   Mohamed                   Hi Zeeshan, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:25 PM, 31st Aug                     zeeshan azeem                    I have a credit voucher of center point           08:25 PM, 31st Aug                     zeeshan azeem                    credit voucher of center point Which is not redeemable           08:25 PM, 31st Aug                     zeeshan azeem                    I tried on store           08:26 PM, 31st Aug                     zeeshan azeem                    They even said that they will check on their side but didn't get any response Voucher is           08:26 PM, 31st Aug                     zeeshan azeem                    Valid           08:26 PM, 31st Aug                   Mohamed                   We request you  to please share with us the voucher .           08:26 PM, 31st Aug                     zeeshan azeem                    95792453181789023029           08:27 PM, 31st Aug                     zeeshan azeem                    I can share the image as well           08:28 PM, 31st Aug                     zeeshan azeem                    I complained many times but no response its not a free voucher its my refund           08:29 PM, 31st Aug                     zeeshan azeem                    I tried on store also           08:29 PM, 31st Aug                   Mohamed                   We would like to inform you that the online voucher can only be used online.           08:32 PM, 31st Aug                     zeeshan azeem                    Its not online           08:33 PM, 31st Aug                     zeeshan azeem                    Its both           08:33 PM, 31st Aug                     zeeshan azeem                    We tried online but was not working           08:33 PM, 31st Aug                     zeeshan azeem                             08:34 PM, 31st Aug                     zeeshan azeem                    And even on store           08:34 PM, 31st Aug                   Mohamed                   Please allow me a moment to check this for you.           08:34 PM, 31st Aug                     zeeshan azeem                    Can you please help us so we can use that voucher anyway because its my refund amount           08:34 PM, 31st Aug                     zeeshan azeem                    Or give me a new voucher of this amount           08:35 PM, 31st Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.              08:37 PM, 31st Aug                   Mohamed                   Please allow us some time that we can check and do the needful           08:37 PM, 31st Aug                     zeeshan azeem                    How would i know that           08:38 PM, 31st Aug                   Mohamed                   We will update through your email id  [email-masked].           08:39 PM, 31st Aug                   Mohamed                   Is there anything else we can help you with?            08:39 PM, 31st Aug                     zeeshan azeem                    Ok please resolve this issue as i want to use my funds           08:39 PM, 31st Aug                     zeeshan azeem                    Thank you           08:39 PM, 31st Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4807895